Subject: Re: Darwin Day 2007: celebrate Science and Humanity!

From: Gregory Hill <[email-masked]>
Date: Thu, 28 Dec 2006 09:49:07 -0700

Penrose Library Acquisitions
University of Denver
2150 E Evans Ave
Denver, CO 80208

303 871-3149

----- Original Message -----
From: "Dr.R.Stephens" <[email-masked]>
Date: Wednesday, December 27, 2006 8:51 pm
Subject: Darwin Day 2007: celebrate Science and Humanity!

> 
>    Darwin Day Celebration's DNA circle logo
>    	
> 
>       Darwin Day Celebration
> 
>    AN INTERNATIONAL RECOGNITION OF SCIENCE AND HUMANITY
> 
>        2682 Middlefield Rd., Suite P, Redwood City, CA 94063 *
>    [email-masked] * 650-701-1948
> 
> 
> Dear Librarian,
> 
> Each year Darwin Day (DD) celebrations, in recognition of Science 
> and 
> Humanity, take place on, or near February 12, Charles Darwin's 
> birthday. 
> Many libraries have become a part of this tradition by developing 
> a 
> display or activity appropriate for the occasion at their 
> facility. If 
> your library has participated in past years, */take a bow! /*If it 
> has 
> not, we hope you will be a part of Darwin Day in 2007. These 
> celebrations provide an opportunity for you to display your unique 
> collection of books on evolutionary science for all to see and 
> appreciate, and to encourage their use. Most events are sponsored 
> by 
> existing institutions such as universities; colleges, museums, 
> churches, 
> and libraries as well as private groups and now is the time to 
> start 
> planning for 2007 -- Charles Darwin's 198^th birthday. Don't 
> forget, 
> there are only two more years before there will be a GLOBAL 
> CELEBRATION 
> for Darwin's *bicentennial* birthday in 2009!
> 
> To see what others are doing and to get some fresh ideas, please 
> take 
> time to visit our updated Home page at _www.darwinday.org 
> <_" target="l">http://www.darwinday.org/>_, and browse the section 
> on /"Examples on 
> How to Celebrate Science and Humanity," /toward the bottom of the 
> page. 
> Note that this year's Nobel Prize winner in Chemistry, Roger 
> Kornberg, 
> recommended the *celebration of science* on the _PBS News Hour 
> <_" target="l">http://www.pbs.org/newshour/bb/science/july-
> dec06/nobel_10-04.html>_, 
> on October 3, 2006. Take a little time to click on the various 
> examples 
> of Websites that have been developed for Darwin Day (DD) events in 
> the 
> past. For instance there are samples for universities, colleges, 
> high 
> schools, K-12, museums, _libraries 
> <_" 
> target="l">http://darwinday.org/englishL/links/links1.html#libraries>_, churches, 
> and more. There are also examples of some very exceptional 
> projects that 
> are being planned for Darwin's birthday _bicentennial in 2009 
> <_." 
> target="l">http://darwinday.org/englishL/links/links1.html#events2009>_.
> As was reported earlier this year, the DD celebration on February 
> 12, 
> 2006, was a tremendous success, with over 650 events being held 
> around 
> the world in at least 13 countries. In addition, */together/* */we 
> made 
> the news in a big way/*, appearing in over 150 newspapers, E-news 
> articles and even on prime time TV news. All in all, we believe 
> that DD 
> Events and reports in the media reached at least a few million 
> members 
> of the public with a positive educational opportunity to learn 
> more 
> about evolution.
> 
> To prepare for the */Global Bicentennial Celebration in 2009 /*our 
> staff 
> is currently having our website translated into many different 
> languages 
> so that we can reach out to the international community more 
> effectively. We hope that you are planning ahead to be a part of 
> this 
> historic celebration of Darwin, Science and Humanity.
> 
> Sincere thanks for your support,
> 
> Robert J. ("Bob") Stephens, Ph. D.
> Emeritus Director, Cell Biology Program
> SRI International (formerly Stanford Research Institute)
> President, Darwin Day Celebration, a nonprofit, tax-deductible 
> 501(c)(3) 
> corp.
> Email: [email-masked] <_')" >[email-masked]>_
> Website: _http://darwinday.org <_" target="l">http://darwinday.org/>_
> 
> P.S. If you do not want to receive further e-mail from Darwin Day 
> Celebration at your current e-mail address, simply send an e-mail 
> to 
> [email-masked] <_,')" >[email-masked]>_, 
> using 
> the account you want unsubscribed. If using that account is not 
> possible, send the information from another account, _with a 
> message 
> giving your old e-mail address,_ and the e-mail where we can 
> verify that 
> you actually want our messages stopped. You can also unsubscribe 
> by 
> sending regular mail, with your e-mail clearly identified, to 
> "Darwin 
> Day Celebration (Unsubscribe), 2682 Middlefield Rd, Ste. P, 
> Redwood 
> City, CA 94063, USA".
> 
> 
>